@font-face {
    font-family: ukij;
    src: url(../webfonts/UKIJEkran.ttf);
}
@font-face {
    font-family: alkatip;
    src: url(../webfonts/alkatip.ttf);
}
@font-face {
    font-family: kufi;
    src: url(../webfonts/DroidArabicKufiRegular.ttf);
}
@font-face {
    font-family: droid;
    src: url(../webfonts/DroidArabicNaskhRegular.ttf);
}

* {
    margin: 0;
    padding: 0;
    outline: none;
}

ul,ol,li {
    list-style: none;
}
body {
    background: #F0F0F0;
    color: #333;
    font-size: 16px;
}
.ltr {
    direction: ltr;
    text-align: left;
}
.rtl {
    direction: rtl;
    text-align: right;
}
.main {
}

.header-fixer {
    height: 185px;
}
@media (max-width: 992px) {
    .header-fixer {
        height: 140px;
    }
}
.top {
    background: #E61424;
    text-align: center;
}
.top a {
    display: inline-block;
    font-size: 15px;
    padding: 15px;
    color: #fff;
}
.header {
    padding: 0;
    background: #fff;
    color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
    -moz-box-shadow:    0 2px 6px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    box-shadow:         0 2px 6px rgba(0, 0, 0, 0.1);
}
.header .navbar {
    padding: 0;
}
.header .navbar .navbar-brand {
    padding: 16px 0;
    margin: 0;
    width: 250px;
    text-align: center;
}
.header .navbar .navbar-brand img {
    width: 80%;
}
.header-menu {
    font-size: 18px;
    text-transform: capitalize;
}
.header-menu li {
    display: inline-block;
}
.header-menu li a {
    padding-right: 25px;
    font-weight: bold;
    color: #333;
}

.lang-selector div {
    font-family: droid;
}

.lang-selector div a.dropdown-item {
    padding: 10px;
    display: block;
    font-size: 13px;
}
@media (max-width: 992px) {
    .header .navbar .navbar-brand {
        padding: 5px 0;
        margin: 0;
        width: 180px;
    }
    .header .navbar .navbar-brand img {
        width: 150px;
    }
    .header-menu {
        background: #f0f0f0;
        padding: 0 15px;
    }
    .header-menu li {
        display: block;
        margin: 20px 0;
    }
    .header-menu li a {
        padding: 0;
    }
    .dropdown-menu {
        top: 15px !important;
        left: unset;
        right: unset;
    }
}

.search {
    background: #F7F7F7;
    padding: 10px;
}

.search-input {
    float: right;
    width: calc(100% - 145px);
    height: 38px;
    line-height: 38px;
    background: transparent url("../image/search.png") right 10px center no-repeat;
    background-size: 24px;
    padding-right: 50px;
    border: 0;
    font-family: droid;
}
.search-button {
    float: left;
    background: #E61424;
    color: #fff;
    border: 0;
    width: 120px;
    height: 38px;
    font-family: droid;
}

.home-top {
    background: #fff;
    -moz-box-shadow:    0 2px 6px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    box-shadow:         0 2px 6px rgba(0, 0, 0, 0.05);
}

.large-item-photo {
    margin-top: 40px;
}
.large-item-title {
    font-size: 28px;
    font-family: kufi;
    line-height: 44px;
    padding-top: 60px;
}

.post-date {
    font-family: sans-serif, arial;
    font-size: 13px;
    direction: ltr;
    color: #999;
    font-style: italic;
}

.grid-items {
    background: #fff;
    padding: 10px;
    border-radius: 1px;
    background: #fff;
    margin-bottom: 20px;
    -moz-box-shadow:    0 2px 6px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    box-shadow:         0 2px 6px rgba(0, 0, 0, 0.05);
    min-height: 286px;
}

@media (max-width: 768px) {
    .large-item-title {
        padding-top: 20px;
    }
    .large-item-photo {
        margin-top: 20px;
    }
}

.large-item-text {
    font-family: kufi;
    font-size: 18px;
    color: #999;
    margin-top: 30px;
    line-height: 32px;
    /*text-transform: capitalize;*/
}

.grid-item-title {
    font-size: 15px;
    font-family: kufi;
    margin-top: 10px;
    line-height: 20px;
}

.home-item-list {
    background: #fff;
    padding: 15px;
    border-radius: 1px;
    background: #fff;
    margin-bottom: 20px;
    -moz-box-shadow:    0 2px 6px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    box-shadow:         0 2px 6px rgba(0, 0, 0, 0.05);
}


.home-item-title {
    font-size: 22px;
    font-family: kufi;
    margin-top: 10px;
    line-height: 30px;
}
.home-item-text {
    font-size: 15px;
    color: #999;
    line-height: 22px;
    margin-top: 10px;
}
@media (max-width: 768px) {
    .home-item-text {
        display: none;
    }
    .home-item-title {
        font-size: 15px;
        line-height: 24px;
    }
}

.sidebar-holder {
    background: #fff;
    padding: 15px;
    border-radius: 1px;
    background: #fff;
    -moz-box-shadow:    0 2px 6px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    box-shadow:         0 2px 6px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.sidebar h4 {
    margin-bottom: 20px;
    margin-top: 10px;
    font-family: kufi;
}
.text-list li a {
    display: block;
    padding: 15px 10px;
    border-bottom: 1px solid #f0f0f0;
    font-size: 15px;
    word-break: break-word;
}
.text-list li:last-child a{
    border-bottom: 0;
}

@media (max-width: 992px) {
    .hide-mob {
        display: none;
    }
}

.go-top {
    position: fixed;
    bottom: 30px;
    left: 30px;
    display: none;
}
.go-top:hover {
    cursor: pointer;
}
.go-top i {
    font-size: 32px;
    color: #999;
    opacity: 0.8;
}

.footer {
    margin-top: 30px;
    background: #111;
    color: #666666;
    padding: 50px 0;
    font-family: kufi;
}
.footer a {
    color: #666666;
}
.footer a:hover {
    color: #fff;
    text-decoration: none;
}
.footer h4 {
    margin-bottom: 30px;
}
.footer-menu {
    font-size: 13px;
}
.footer-menu li {
    margin: 15px 0;
}
.footer-menu li a {
    display: block;
}

.footer-logo {
    opacity: 0.4;
    text-align: center;
}
.footer-logo img {
    width: 150px;
    display: inline-block;
}
.copyright {
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    text-align: center;
    margin-top: 20px;
}

.main-content {
    background: #fff;
    padding: 50px 0;
}

.post-title {
    text-align: center;
    font-family: kufi;
}
.post-image {
    margin: 30px 0;
}
.post-text {
    font-size: 18px;
    line-height: 32px;
    text-align: justify;
}
.post-text p {
    margin-bottom: 30px;
}
.post-text img {
    width: 100%;
}

.post-text video {
    width: 100%;
}

.post-text iframe {
    width: 100%;
}
.post-text a {
    color: #41A6E9;
}
.loading {
    margin-bottom: 15px;
    opacity: 0.6;
    display: none;
}





/*.header-menu a.nav-link {*/
/*    color: #333 !important;*/
/*    padding-right: 0 !important;*/
/*    padding-left: 0 !important;*/
/*}*/
/*.dropdown {*/
/*    margin-right: 25px;*/
/*}*/
/*.dropdown-menu {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    font-family: ukij_ekran;*/
/*    overflow: hidden;*/
/*}*/
/*.dropdown-menu a {*/
/*    padding: 15px 10px !important;*/
/*    display: block;*/
/*    border-bottom: 1px solid #f0f0f0;*/
/*}*/
/*.dropdown-menu a:hover {*/
/*    background: #1AA5BA;*/
/*    color: #fff;*/
/*}*/
/*.dropdown-menu a:last-child {*/
/*    border-bottom:0;*/
/*}*/
/*.dropdown-menu {*/
/*    left: unset;*/
/*    right: 0;*/
/*}*/



/*.wrapper {*/
/*    background: #fff;*/
/*    max-width: 1280px;*/
/*    margin: 0 auto;*/
/*    padding: 0 30px;*/
/*    box-shadow: 0 0 20px rgba(0,0,0,0.1);*/
/*}*/

/*@media (max-width: 992px) {*/
/*    .wrapper {*/
/*        padding: 0;*/
/*    }*/
/*}*/

/*.home-goals {*/
/*    text-align: center;*/
/*    background: #fff;*/
/*    margin: 0 -30px;*/
/*}*/

/*.home-goals div {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*}*/
/*.hg-holder {*/
/*    padding: 30px !important;*/
/*    min-height: 260px;*/
/*    box-shadow: inset 30px 20px 70px RGBA(39, 165, 185, 0.20)*/
/*}*/

/*.hg-title {*/
/*    font-size: 20px;*/
/*    font-family: kufi;*/
/*    padding: 15px !important;*/
/*    color: #1AA5BA;*/
/*}*/

/*.hg-text {*/
/*    color: #555;*/
/*    padding: 0 15px !important;*/
/*}*/
/*.hg-link a{*/
/*    color: #666;*/
/*    border: 1px solid #999;*/
/*    border-radius: 5px;*/
/*    width: 100px;*/
/*    display: inline-block;*/
/*    padding: 5px 3px;*/
/*    margin-top: 15px;*/
/*}*/
/*.shadow-img {*/
/*    text-align: center;*/
/*    opacity: 0.6;*/
/*}*/
/*.hg-link a:hover {*/
/*    background: #1AA5BA;*/
/*    border-color: #1AA5BA;*/
/*    color: #fff;*/
/*}*/

/*.content-holder {*/
/*    padding: 50px 0;*/
/*}*/
/*.layout-title {*/
/*    font-family: kufi;*/
/*    font-size: 26px;*/
/*    color: #1AA5BA;*/
/*    border-bottom: 1px solid #f0f0f0;*/
/*    padding: 0 0 15px 0;*/
/*    margin-bottom: 15px;*/
/*}*/
/*.layout-title-text {*/
/*    float: right;*/
/*}*/
/*.layout-title-button {*/
/*    float: left;*/
/*    font-family: ukij_ekran;*/
/*    font-size: 13px;*/
/*    background: #1AA5BA;*/
/*}*/
/*.layout-title-button a {*/
/*    display: block;*/
/*    padding: 6px 8px;*/
/*    color: #fff;*/
/*}*/

/*.post-holder {*/
/*    margin-bottom: 30px;*/
/*    box-shadow: 0 0 10px rgba(0,0,0,0.1);*/
/*}*/
/*.post-image img {*/
/*    width: 100%;*/
/*}*/
/*.post-title {*/
/*    background: #1AA5BA;*/
/*    color: #fff;*/
/*    padding: 10px;*/
/*    height: 44px;*/
/*    overflow: hidden;*/
/*    white-space: nowrap;*/
/*    text-overflow: ellipsis;*/
/*}*/

/*.video-holder {*/
/*    position: relative;*/
/*    margin-bottom: 30px;*/
/*    box-shadow: 0 0 10px rgba(0,0,0,0.1);*/
/*}*/
/*.video-holder i {*/
/*    color: #fff;*/
/*    width: 48px;*/
/*    height: 48px;*/
/*    font-size: 48px;*/
/*    position: absolute;*/
/*    top: calc(50% - 48px);*/
/*    left: calc(50% - 24px);*/
/*    opacity: 0.6;*/
/*}*/
/*.video-image img {*/
/*    width: 100%;*/
/*}*/
/*.video-title {*/
/*    background: #FDAC2A;*/
/*    color: #222;*/
/*    padding: 10px;*/
/*    height: 44px;*/
/*    overflow: hidden;*/
/*    white-space: nowrap;*/
/*    text-overflow: ellipsis;*/
/*}*/

/*.home-notice {*/
/*    text-align: center;*/
/*    padding: 30px;*/
/*    background: #222;*/
/*    margin: 50px 0;*/
/*    color: #fff;*/
/*}*/
/*.notice-title {*/
/*    font-family: kufi;*/
/*    font-size: 22px;*/
/*    margin: 15px 0;*/
/*    color: #F86F2D;*/
/*}*/

/*.page-title {*/
/*    background: #1AA5BA;*/
/*    padding: 80px;*/
/*    color: #fff;*/
/*    text-align: center;*/
/*    margin-left: -30px;*/
/*    margin-right: -30px;*/
/*}*/
/*.hbg1 {*/
/*    background: url("../image/hbg1.jpg") center center no-repeat;*/
/*    background-size: cover;*/
/*}*/
/*.hbg2 {*/
/*    background: url("../image/hbg2.jpg") center center no-repeat;*/
/*    background-size: cover;*/
/*}*/
/*.hbg3 {*/
/*    background: url("../image/hbg3.jpg") center center no-repeat;*/
/*    background-size: cover;*/
/*}*/
/*.page-title-text {*/
/*    font-family: kufi;*/
/*    font-size: 38px;*/
/*}*/

/*.post-list {*/
/*    border: 1px solid #F0F0F0;*/
/*    min-height: 280px;*/
/*}*/
/*.post-list-title {*/
/*    font-size: 15px;*/
/*    padding: 10px;*/
/*}*/
/*.post-list-desc {*/
/*    padding: 5px 10px 10px 10px;*/
/*    font-size: 13px;*/
/*    color: #555;*/
/*}*/


/*!*Pager*!*/
/*.pagination {*/
/*    text-align: center;*/
/*    clear: both;*/
/*    width: 100%;*/
/*    margin-top: 15px;*/
/*    margin-bottom: 30px;*/
/*}*/

/*.pagination ul {*/
/*    margin: 0 auto;*/
/*    display: table;*/
/*    padding: 10px;*/
/*    !*box-shadow: 0 0 6px rgba(0,0,0,0.2);*!*/
/*    border-radius: 6px;*/
/*}*/
/*.pagination ul li {*/
/*    display: inline-block;*/
/*}*/
/*.pagination ul li a {*/
/*    padding: 8px 12px;*/
/*    margin: 0 1px;*/
/*    display: inline-block;*/
/*    color: #999;*/
/*    border-radius: 4px;*/
/*}*/
/*.pagination ul li a:hover {*/
/*    color: #1AA5BA;*/
/*}*/
/*.pagination ul li a.pgn_die {*/
/*    background: #1AA5BA;*/
/*    color: #fff;*/
/*}*/

/*.desc-image {*/
/*    border: 1px solid #F0F0F0;*/
/*    max-width: 800px;*/
/*    box-shadow: 0 20px 20px rgba(0,0,0,0.2);*/
/*    margin: 0 auto;*/
/*}*/

/*.desc-title {*/
/*    text-align: center;*/
/*    font-size: 32px;*/
/*    color: #1AA5BA;*/
/*    margin: 80px;*/
/*}*/

/*.desc-text {*/
/*    margin: 80px;*/
/*    margin-top: 0;*/
/*    text-align: justify;*/
/*    font-size: 18px;*/
/*    line-height: 26px;*/
/*}*/
/*.desc-text img{*/
/*    max-width: 100%;*/
/*    margin: 15px 0;*/
/*}*/

/*@media (max-width: 768px) {*/
/*    .desc-title {*/
/*        margin: 20px;*/
/*    }*/

/*    .desc-text {*/
/*        margin: 20px;*/
/*        line-height: unset;*/
/*    }*/
/*    .desc-text img{*/
/*        margin: 15px 0;*/
/*    }*/
/*}*/

/*.footer {*/
/*    background: #1AA5BA;*/
/*    padding: 50px;*/
/*    direction: rtl;*/
/*    color: #fff;*/
/*}*/
/*.footer h3 {*/
/*    font-size: 18px;*/
/*    margin-bottom: 10px;*/
/*    display: block;*/
/*}*/
/*.footer .footer-info strong {*/
/*    font-weight: bold;*/
/*    font-size: 18px;*/
/*    margin-bottom: 20px;*/
/*}*/
/*.footer-links {*/
/*    color: #fff;*/
/*    font-size: 13px;*/
/*}*/
/*.footer-links a {*/
/*    color: #fff;*/
/*    display: block;*/
/*    margin-bottom: 10px;*/
/*}*/
/*.footer-links .social-link {*/
/*    margin-bottom: 10px;*/
/*}*/
/*.footer-links .social-link i {*/
/*    width: 10px;*/
/*    height: 14px;*/
/*    text-align: left;*/
/*    margin-left: 10px;*/
/*}*/

/*.bottom {*/
/*    background: #0897A8;*/
/*    padding: 30px;*/
/*    padding-bottom: 20px;*/
/*    color: #fff;*/
/*    text-align: center;*/
/*}*/
/*.bottom a {*/
/*    color: #fff;*/
/*    opacity: 0.6;*/
/*}*/
/*.bottom img {*/
/*    width: 100px;*/
/*    display: inline-block;*/
/*}*/
/*.bottom p {*/
/*    opacity: 0.6;*/
/*    font-size: 13px;*/
/*    margin-top: 10px;*/
/*}*/

/*.content-video {*/
/*    margin-bottom: 15px;*/
/*    direction: ltr !important;*/
/*}*/

/*.content-video iframe,*/
/*.content-video video {*/
/*    width: 100%;*/
/*    min-height: 450px;*/
/*}*/